Subject: Re: Ed Krapels
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 11 Feb 2000 09:23:00 -0800 (PST)

Louise,

Thanks. His E-mail address is [email-masked]. The company

coordinates are as follows:

ESAI
301 Edgewater Place, Suite 108
Wakefield, MA 01880
(781) 245-2036
(781) 245-8706

Vince

Louise Kitchen
02/11/2000 05:13 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: Ed Krapels  

Absolutely - I can't find the previous email but it may have been lost during 
the few days they moved my email box from London to Houston - I know I had a 
lot of lost emails - do you have his phone number and email and we can sort 
out a password for a few days for him too.

Louise

Vince J Kaminski
10/02/2000 22:15
To: Louise Kitchen/LON/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 

Subject: Ed Krapels

Louise, 

Some time ago I sent you a message regarding Ed Krapels. He is writing a book 
on energy
commodity markets and would like to learn more about EOL. 

Can you give him a  call and chat with him for 10 minutes. He is a good 
friend of Enron and
it would be free ad for us.

Vince